import Collection from '.';
import Radios from './CollectionRadios';

describe('Collection bundle', () => {
  it('exposes CollectionRadios as CollectionRadios', () => {
    expect(Collection.Radios).toBe(Radios);
  });
});
